Subject: Re: Anyone use VMS Pine? (SMTP Id#: 10035) - Forward

From: Rasheed Baqai <[email-masked]>
Date: Tue, 27 Feb 1996 15:11:09 -0800

[email-masked]

I think this is the address.. 

you send a message with body

www
send http://(url here)

and they will send you the info on that web page.

I have all the info about doing archie, ftp, www, gopher etc. through 
e-mail on my web page.  This may not be the right address since I have 
not used it in a long time.

Rasheed

On 27 Feb 1996 [email-masked] wrote:

> This may not be terribly helpful, but I remember reading back when WWW
> access wasn't as common as it is now about somewhere you could E-mail
> with a URL and it would E-mail back the text. Does anyone know what that
> address is? It could help our web-less friend here. 
---
R      
 a     B
  s     a     [email-masked]
   h     q    http://www.ics.uci.edu/~rbaqai/ 
    e     a   University of California, Irvine-Information & Computer Science
     e     i
      d